RubyGems Navigation menu

activerecord-jdbcderby-adapter 0.9.4-java

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 ko)
  2. 1.3.24 - September 24, 2017 (6 ko)
  3. 1.3.23 - May 14, 2017 (6 ko)
  4. 1.3.22 - December 23, 2016 (6 ko)
  5. 1.3.21 - August 18, 2016 (6 ko)
  6. 0.9.4 - April 05, 2010 java (5 ko)
Voir toutes les versions (65)

Dépendances de Runtime (2):

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini and JRuby contributors

Total de contrôle SHA 256:

a156ad25d557e48f155f5e275a2c980673b9b2cfa7ddc1aa6eb2e18c8aba73af

Total de téléchargements 279 631

Pour cette version 7 547

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: